<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
if ($acces == 1) {
if($admintest && $adminsecu)  {


		incoh();
		Max_OpenTable();
		echo "<center><font class=\"title\"><b>"._HEADLINESADMIN."</b></font></center>";
		Max_CloseTable();
		br('1');
		$row = $db->sql_fetchrow($db->sql_query("select `sitename`, `headlinesurl` from `".$prefix."_headlines` where `hid`='$hid'"));
		$xsitename    = stripslashes($row['sitename']);
		$headlinesurl = stripslashes($row['headlinesurl']);
		Max_OpenTable();
		echo "<center><font class=\"option\"><b>"._EDITHEADLINE."</b></font></center>
	<form action=\"".$admin_file.".php\" method=\"post\">
	<input type=\"hidden\" name=\"hid\" value=\"$hid\" />
	<table border=\"0\" width=\"100%\"><tr><td>
	"._SITENAME.":</td><td><input type=\"text\" name=\"xsitename\" size=\"31\" maxlength=\"30\" value=\"$xsitename\" /></td></tr><tr><td>
	"._RSSFILE.":</td><td><input type=\"text\" name=\"headlinesurl\" size=\"50\" maxlength=\"200\" value=\"$headlinesurl\" /></td></tr><tr><td>
	</select></td></tr></table>
	<input type=\"hidden\" name=\"op\" value=\"HeadlinesSave\" />
	<input type=\"submit\" value=\""._SAVECHANGES."\" />
	</form>";
		Max_CloseTable();
		incof();


}
}else {
	echo "Access Denied";
}